TARGETS = console-setup mountkernfs.sh resolvconf hostname.sh udev networking urandom hwclock.sh mountdevsubfs.sh checkroot.sh checkfs.sh kmod lvm2 mountall.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh procps checkroot-bootclean.sh udev-finish mountall-bootclean.sh
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
checkfs.sh: checkroot.sh lvm2
kmod: checkroot.sh
lvm2: mountdevsubfs.sh udev
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh udev mountall-bootclean.sh checkroot-bootclean.sh
procps: mountkernfs.sh udev
checkroot-bootclean.sh: checkroot.sh
udev-finish: udev
mountall-bootclean.sh: mountall.sh
